<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Price field</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<form>
    <label for="price">Price, UAH</label>
    <input type="text" id="price">
</form>
<script src="./js/script.js"></script>
</body>
</html>

<!--обработчик событий это функция определяющая порядок действий при возникновении тех или иных событий-->